<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">beszéd/hangok rögzítése</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Hangklipek rögzítése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">felvevő</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Hangklipek rögzítése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hangklipek rögzítése</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">A hangrögzítő használata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hangrögzítő</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">A hangrögzítő használata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hangrögzítő-beállítások</text>
      <target FeatureID="-1" href="VOREC_HLP_SETTINGS.html">Hangrögzítő-beállítások</target>
   </keywords>
</keywords>